CVE-2005-0075

Impact:
Low
Public Date:
2005-01-22
Bugzilla:
1617443: CVE-2005-0075 security flaw

The MITRE CVE dictionary describes this issue as:

prefs.php in SquirrelMail before 1.4.4, with register_globals enabled, allows remote attackers to inject local code into the SquirrelMail code via custom preference handlers.

Find out more about CVE-2005-0075 from the MITRE CVE dictionary dictionary and NIST NVD.

Red Hat Security Errata

Platform Errata Release Date
Red Hat Enterprise Linux 4 RHSA-2005:099 2005-02-15
Red Hat Enterprise Linux 3 RHSA-2005:135 2005-02-10
Last Modified

CVE description copyright © 2017, The MITRE Corporation